/*********************
	HTML Elements
*********************/
*{
	margin:0px;
	padding:0px;
}
img, div,a { behavior: url(css/iepngfix.htc) }
body{
	font-size: 12px;
	font-family: Tahoma, Verdana;
}
a, a:visited{
	text-decoration:none;
}
img{
	border:0px;
	margin:1px;
}
p{
	padding:3px;
}
h2{

}
input{
	padding:2px;
}
select{
	padding:2px;
}
/*********************
	Structure
*********************/
#container{
	width:960px;
	margin:auto;
}
#header{
	width:960px;
}
#header h2{
margin-top:20px;
}
#content{
	width:730px;
	float:left;
	margin:10px 0 10px 0;
	padding:10px;
}
#sidebar{
	background:#FFF;
	width:180px;
	float:right;
	margin:10px 0 10px 0;
	padding:10px;
}
#footer{
	clear:both;
	padding:5px;
	margin-top:10px;
}
#box h3{
	padding:5px;
	font-size:14px;
}
/*********************
	Sidebar
*********************/
#sidebar ul{
	list-style:none;
	line-height:22px;
	font-family: Tahoma;
}
#sidebar ul li a,#sidebar ul li a:visited{
	padding-right:25px;
	text-decoration:none;
	margin:0 -30px;
	display: inherit;
	direction: rtl;
	width:100%;
	text-align: right;
}
#sidebar ul li a:hover{
	text-decoration:underline;
}
#sidebar ul li ul{
	margin-left:15px;
}
#sidebar h3{
	padding:2px;
	font-size:12px;
	width:100%;
}
/*********************
  TopMenu, Top-Panel
*********************/
#topmenu{
	margin-top:33px;
	width:700px;
	float:right;
	voice-family:inherit;
	direction: rtl;
}
#topmenu ul{
	list-style:none;
	line-height:25px;
}
#topmenu li{
	display:inline;
}
#topmenu a,#topmenu a:visited{
	padding:5px 12px 5px 12px;
	text-decoration:none;
	font-family: Tahoma;
}
#topmenu .current a, #topmenu .current a:hover, #topmenu .current a:visited{
	padding:5px 12px 5px 12px;
	font-weight:bold;
	font-family: Tahoma;
}
#top-panel{
	background:#FFF;
	padding:5px;
	height:20px;
	float:left;
	width:950px;
}
#top-panel ul{
	list-style:none;
}
#top-panel ul li{
	display:inline;
	line-height:20px;
}
#top-panel ul li a{
	padding-right:20px;
	text-decoration:none;
	margin:0 3px;
	display:inline-block;
	direction: rtl;
	font-family: Tahoma;
	font-size: 12px;
	float: right;
}
#top-panel a:hover{
	text-decoration:underline;
}
/*********************
		Other
*********************/
.a-right{text-align:right;}
.a-left{text-align:left;}
.a-center{text-align:center;}
#pager{
	margin:5px;
	height:25px;
}
#styleswitcher{
	float:right;
}
#styleswitcher ul{
	list-style:none;
	line-height:10px;
}
#styleswitcher li{
	height:12px;
	display:inline;
}
#footer ul {
	list-style:none;
}
#footer li {
	display:inline;
}
a#defswitch {
	width:15px;
	height:10px;
	margin: 3px 0 3px 0;
	background-color:#bd3f09;
	font-size: 8px;
	color:#bd3f09;
	display:inline-block;
}
a#blueswitch {
	width:15px;
	height:10px;
	margin: 3px 0 3px 0;
	background-color:#375b91;
	font-size: 8px;
	color:#375b91;
	display:inline-block;
}
a#greenswitch {
	width:15px;
	height:10px;
	margin: 3px 0 3px 0;
	background-color:#d0e0b8;
	font-size: 8px;
	color:#d0e0b8;
	display:inline-block;
}
a#brownswitch {
	width:15px;
	height:10px;
	margin: 3px 0 3px 0;
	background-color:#654322;
	font-size: 8px;
	color:#654322;
	display:inline-block;
}
a#mixswitch {
	width:15px;
	height:10px;
	margin: 3px 0 3px 0;
	background-color:#294145;
	font-size: 8px;
	color:#294145;
	display:inline-block;
}
#credits{
clear:both;
	width:auto;
	float:right;
	font-family: tahoma;
	direction: rtl;
}
/*********************
		Tables
*********************/
table{
	margin:5px;
	border-collapse: collapse;
	table-layout:automatic;
	width:98%;
	direction: rtl;
}
td, th{
	padding: 2px;
} 
thead{

}
/*********************
		Home
*********************/
#infowrap li{
	display:inline:
}
#infobox{
	width:100%;
	float:left;
	margin-top:10px;
	direction: rtl;
	font-family: tahoma;
	line-height: 20px;
	color:#666;
}
#infobox strong{
	color:#000;	
}
#infobox h3{
	padding:5px;
	font-size:14px;
	direction: rtl;
}
.margin-left{
	margin-left:5px;
}
.margin-left h3 a
{
float: left;
padding-right:20px;
text-decoration:none;
}
.margin-left h3 a:hover
{
text-decoration: underline;
}
#rightnow .reallynow {
	padding: 5px;
	font-size:14px;
}
#rightnow h3{
	padding:2px;
	padding: 0 10px;
	font-size:14px;
}
#rightnow .reallynow span {
	display: block;
	text-align: left;
	float: right;
	padding:0 2px;
	font-size:14px
}
#rightnow .reallynow a {
	text-decoration:none;
	display: block;
	text-align: right;
	float: left;
	padding:0 20px 0 0;
	margin-left:4px;
	font-weight:normal;
	font-size:12px;
}
#rightnow .reallynow a:hover{
	text-decoration:underline;
}
#rightnow .youhave {
	font-size:  12px;
	padding: 10px;
	direction: rtl;
}
#rightnow a {
	font-weight: bold;
}
/*********************
		Forms
*********************/
form{
	padding:10px;
	margin:0 auto;
	direction: rtl;
	font-family: tahoma;
}
form#form fieldset {
	display:block;
	padding:5px 10px 5px 10px;
	line-height:20px;
	margin-bottom:10px;
}
form#form fieldset b {font-weight:normal}
form#form legend {
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
	padding:3px;
	width:254px;
}
form#form label {
	clear:left;
	display:block;
	float:right;
	width:170px;
	text-align:right;
	padding-right:10px;
	margin-bottom:5px;
}
form#form input {
	padding:3px;
	margin-bottom:5px;
}
form#form select {
	margin-left:5px;
}
form#form textarea {
	width:410px;
	height:200px;
	padding:5px;
	overflow:auto;
}
form#form option {
	background:#FFF;
}
form#form optgroup option {

}
form#form #button1, form#form #button2 {
	padding-right:5px;
	cursor:pointer;
	width:205px;
	margin-left:8px;
	font-weight:bold;
}
form#form #button1:hover, form#form #button2:hover {
	background-position:center left;
}

/*********************
	Icons
*********************/
.icon{
	padding-left:19px;
	text-decoration:none;
	height:20px;
	font-size:12x;
	margin:0 3px;
	display:inline-block;
	line-height:20px;
}
.user{background:transparent url(../img/icons/user.png) no-repeat right;}
.useradd{background:transparent url(../img/icons/user_add.png) no-repeat right;}
.useredite{background:transparent url(../img/icons/user_edit.png) no-repeat right;}
.group{background:transparent url(../img/icons/group.png) no-repeat right;}
.search{background:transparent url(../img/icons/magnifier.png) no-repeat right;}
.online{background:transparent url(../img/icons/world.png) no-repeat right;}
.pagenew{background:transparent url(../img/icons/page_add.png) no-repeat right;}
.rss{background:transparent url(../img/icons/rss.png) no-repeat right;}
.feed{background:transparent url(../img/icons/feed.png) no-repeat right;}
.report{background:transparent url(../img/icons/report.png) no-repeat right;}
.house{background:transparent url(../img/icons/house.png) no-repeat right;}
.manage{background:transparent url(../img/icons/cog.png) no-repeat right;}
.manage_page{background:transparent url(../img/icons/page_gear.png) no-repeat right;}
.folder{background:transparent url(../img/icons/folder.png) no-repeat right;}
.promotions{background:transparent url(../img/icons/coins.png) no-repeat right;}
.cart{background:transparent url(../img/icons/cart.png) no-repeat right;}
.folder_table{background:transparent url(../img/icons/folder_page.png) no-repeat right;}
.shipping{background:transparent url(../img/icons/car.png) no-repeat right;}
.invoices{background:transparent url(../img/icons/page_white_text_width.png) no-repeat right;}
.addorder{background:transparent url(../img/icons/folder_page_add.png) no-repeat right;}
.add{background:transparent url(../img/icons/add.png) no-repeat right;}
.app_add{background:transparent url(../img/icons/application_add.png) no-repeat right;}
.report_seo{background:transparent url(../img/icons/report_link.png) no-repeat right;}
.modules{background:transparent url(../img/icons/bricks.png) no-repeat right;}
.modules_manage{background:transparent url(../img/icons/bricks_gear.png) no-repeat right;}
.a065{background:transparent url(../img/icons/065.png) no-repeat right;}
.page_white_link{background:transparent url(../img/icons/page_white_link.png) no-repeat right;}

.tdvaziat
{
text-align:center;		
}
.tdonvan
{
/*width:400px;*/
height:20px;
overflow:hidden;	
}
.tdonvan a
{
text-decoration:none;
}
.tdonvan a:hover
{
text-decoration: underline;
}
.kazemi_form{
	direction:ltr !important;
}
.kazemi_form label{
	float:left !important;
	width: 185px !important;
	color: #222 !important;
	font-weight:bold !important;
}
.mahmood_1{
color: #222;
padding: 10px;
line-height: 25px;
}
.mahmood_1 > form > div{
padding: 10px;
border: solid 1px #5d99a3;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-bottom: 10px;
}
.mahmood_1 > form > .buttom_submit{
text-align:center;
}
.mahmood_1 > form > .buttom_submit > input[type=submit],.mahmood_aa,.button_text{
padding: 5px 10px!important;
-webkit-border-radius: 10px!important;
-moz-border-radius: 10px!important;
border-radius: 10px!important;
background: #007bb7!important;
color: #fff!important;
cursor:pointer!important;
border:solid 1px #fff!important;
}
.mahmood_1 > form > .buttom_submit > input[type=submit]:hover,.mahmood_aa:hover,.button_text:hover{
background: #fff!important;
color: #007bb7!important;
border-color:#007bb7!important;
}
.mahmood_1 > form > p{
	margin-bottom:20px;
}
.mahmood_1 > form > p > strong{
	color:red!important;
}
.mahmood_1 > form > div span{
	font-weight:bold;
}
.mahmood_12{
	
}
.mahmood_12 > form > div{
padding: 5px!important;
color: #222!important;
margin: 10px!important;
border: solid 1px green!important;
-webkit-border-radius: 10px!important;
-moz-border-radius: 10px!important;
border-radius: 10px!important;	
}
.mahmood_12 > form > div > .onvan_12{
display: inline!important;
}
.mahmood_12 > form > div > .onvan_13{
display: inline!important;
font-weight: bold!important;	
}